Subject: Re: Message from Walmart.com Customer: Ask a question, 200011171374811 #Ref 2023072000315678
From: Jennifer Baker <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 20 Jul 2023 23:08:27 +0000

Yes I did.  I put the comforter on my bed. There were none :(
Thanks

Jen

Forgive any typos, sent from my iPhone

On Jul 20, 2023, at 6:18 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Jennifer/ Walmart-

Thank you for your email. Have you tried opening the comforter all the way? Because normally the pillow cases are placed in the center of the comforter.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jennifer Baker wants to connect with you for the order below:

Customer Order Number:  200011171374811

Purchase Order No:  108819863828542

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Reversible Comforter Sets King Microfiber Down Alternative Bedspreads Bedding Set Purple/Charcoal/964788499

Customer Message:

Mine didn’t come with the pillow cases. I need them shipped asap please.  Thanks!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team